.calvino-media {
	opacity: 0;
	position: fixed;
	z-index: 101;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, .75);
	display: flex;
	flex-direction: column;
	/*align-self: center;*/
	justify-content: center;
}

.calvino-media .media-close {
	position: absolute;
	top: .5em;
	right: 1em;
	font-size: 400%;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	text-shadow: 0 0 10px rgba(0,0,0,.9);
}

.calvino-media .media {
	display: flex;
	justify-content: center;			
}

.calvino-media .media video {
	max-width: 90%;
	box-shadow: 0 0 50px rgba(0,0,0,.9);
}

#calvio_btn {
	padding: 2em;
	width: 200px;
	cursor: pointer;
	position: fixed;
	top: 4em;
	right: 3em;
	z-index: 100;
	border-radius: 50%;
	/*box-shadow: 0 0 10px rgba(255,255,255,.5);*/
	background: radial-gradient(#fff, rgba(255,255,255,0));
}

#calvio_btn img {
	width: 100%;
	height: auto;	
}

#calvio_btn .logo-close {
	position: absolute;
	top: .5em;
	right: 0em;
	font-size: 200%;
	color: rgba(0,0,0,.5);
	cursor: pointer;
	font-weight: bold;
	text-shadow: 0 0 10px rgba(0,0,0,.9);
}